module.exports = app => {
    const upload = require("../controllers/upload.controller.js");
    var router = require("express").Router();
    router.get("/:name", upload.getFile);
    router.post("/upload/:filename", upload.uploadFiles);
    router.post("/delete", upload.deleteFile);
    app.use('/api/files', router);
 };